body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
body {
	background-color: #9100A6;
}
a:link, a:visited {
	color:#9100A6;
}
a:hover {
	color:#414140;	
}
input, textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
div.container {
	background-color:#FFFFFF;
	border:4px solid #CCCCCC;
	padding:5px;
	width:990px;
	margin-left:auto;
	margin-right:auto;
}
div.logo-container {
	float:left;
}
#logo {
    background: transparent url("/images/logo.gif") no-repeat scroll 0% 0%;
	background-position:center;
    width:258px;
    height:75px;
    text-indent:-3333px;
    border:0px;
    margin:0px;
}

#logo a {
    display:block;
    width:258px;
    height:75px;
    text-decoration:none;
    border:0px;
}
div.bookmark-bar {
	width:982px;
	background-color:#F9D3FF;
	border:1px solid #CCCCCC;
	padding:2px;
	margin:5px 0 5px 0;
	clear:left;
}
div.info-box {
	float:left;
	padding-left:10px;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
div.ad-box {
	float:left;
	padding-left:3px;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
div.news-box {
	width:95%;
	height:50px;
	overflow:auto;
	margin-left:auto;
	margin-right:auto;
	border:1px #414140 solid;
	background-color:#F9F9F9;
	text-align:left;
	padding:5px;
	padding-left:12px;
}
div.info-box h1 {
	margin:0px;
	font-weight:bold;
	font-size:12px;
}
h2 {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:11px;
}
div.pagination {
}
.clear {
	clear:both;
}
.imgborder {
	border:3px solid #CCCCCC;
}
.main-cat a:link, .main-cat a:visited {
	font-weight:bold; 
	font-size:16px; 
	color:#9900CC;
	text-decoration:none;
}
.main-cat a:hover {
	color:#333333;
}
.pink-heading {
	color:#F64589; 
	font-weight:bold; 
	font-size:16px; 
	line-height:20px;
}
div.bottom {
	display:none;
}
div.column {
	 float:left; 
	 width:30%; 
	 text-align:center; 
	 padding:4px;
}
div.column a:link, div.column a:visited {
	text-decoration:none;
}
div.column div.title {
	height:12px;
	overflow:hidden;
	margin-bottom:4px;
}
.letter-nav {
	float:left;
	margin:2px;
}
.letter-nav a:link, .letter-nav a:visited {
	color:#F64589;
	font-size:16px;
	padding-left:5px;
}
.letter-nav a:hover {
	color:#333333;
}
div.aa-size {
	text-align:center;
	font-size:12px;
}
div.divider-grey {
	border-bottom: 2px solid #EEEEEE;
}
div.about {
	border:1px #414140 solid;
	background-color:#F9F9F9;
	padding:5px;
	margin:5px;
	text-align:center;
}

